; Добавьте ниже название карт
; Удалите этот файл для использования mapcycle.txt
; Стандартные карты
de_dust2
de_inferno
de_nuke
de_train
de_aztec
de_dust
de_clan1_mill
de_dust2_2x2
cs_assault
cs_office
awp_dust
